﻿/* Standard styles */
body
{
    margin: 0pt;
    border-style: none;
    padding: 0px;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    margin: 0px 0px 0px 0px;
}
p
{
    margin: 4pt;
}
a:link
{
    color: #003399;
}
a:visited
{
    color: #003399;
}
a:active
{
    color: #003399;
}
a:hover
{
    color: #ff0000;
    text-decoration: none;
}
hr
{
    color: #003399;
    height: 2;
}
img
{
    border-color: #000000;
}

input
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
}
textarea
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
}
select
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
}
.blockprop
{
    margin: 4pt auto;
   
}
/* G4S Icon for POC */
.cornericon
{
    background-image: url(../Images/g4sicon.gif);
    background-repeat: no-repeat;
}
/* Banner Styles */
.bannerimage
{
    background-image: url(../Images/g4slogo.gif);
    background-repeat: no-repeat;
}
.bannertitle
{
    background-color: #ffffff;
    color: #ffffff; /*background-image: url(../Images/g4sbanner.jpg); 	background-repeat: repeat-y*/
}
.bannertitletext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    color: #000000;
    margin-bottom:-1px;
}
input.bannerbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #ff0000;
    background-color: #ff0000;
    border-color: #FF0000;
    border-width: 1px;
    width: 100px;
}
.pagetitle
{
    background-color: #808080;
    color: #003063;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
}
.pagetitlesep
{
    font-size: 8pt;
    background-image: url(../Imagespagetitlesep.gif);
}
.pagetitleline
{
    background-color: #003063;
}
.leftbanner
{
    background-color: #eeeeee;
    border-style: solid;
    border-width: 0px;
    border-color: #ff0000;
    border-right-width: 1px;
}
.rightbanner
{
}
.footerbox
{
    background-color: #808080;
    background-image: url(../Images/footerfade.jpg);
    background-repeat: repeat-Y;
}
.footertext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    padding: 4px;
    color: #efe7ef;
}
/* Browser/List Styles */

.formboxjgrid
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-color: #ff0000;
    background-color: #ffffff;
}

.listformbox
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-color: #ff0000;
    background-color: #eeeeee;
}
.listformbox1
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-color: #ff0000;
    background-color: #eeeeee;
}
.listformbox2
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-color: #ff0000;
    background-color: #eeeeee;
    height: 5px;
}
.listformbox3
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-bottom-width: 0px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-color: #ff0000;
    background-color: #eeeeee;
}
.listformbox4
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-bottom-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;
    border-color: #ff0000;
    background-color: #eeeeee;
    height: 5px;
}
.listdatabox
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    padding: 0px;
    border-color: #ff0000;
}
.listdataboxasst
{
    border-style: solid;
    border-width: 1px;
    border-color: #ff0000;
}
.asstbox
{
    border-style: solid;
    border-width: 0px;
    border-top-width: 0px;
    padding: 0px;
    border-color: #ff0000;
}
.listtitle
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    background-color: #aaaaaa;
    border-style: solid;
    border-width: 1px;
    border-left-width: 0px;
    border-top-width: 0px;
    border-color: #ffffff;
    vertical-align: bottom;
}
.asstdays
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    background-color: #aaaaaa;
    border-style: solid;
    border-width: 1px;
    border-left-width: 0px;
    border-top-width: 0px;
    border-color: #ffffff;
    vertical-align: middle;
}
.listtitleasst
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    background-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    border-left-width: 0px;
    border-top-width: 0px;
    border-color: #ffffff;
    vertical-align: bottom;
}
.listtitleasst2
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    color: #000000;
    background-color: #cccccc;
    border-style: solid;
    border-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-color: #ffffff;
    vertical-align: middle;
    border: 1px solid Gray;
}
.listtitleasst3
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    color: #000000;
    background-color: #aaaaaa;
    border-style: solid;
    border-width: 1px;
    border-left-width: 1px;
    border-top-width: 1px;
    border-color: #ffffff;
    vertical-align: middle;
    border: 1px solid Gray;
}
.listtitlelg
{
    font-family: verdana, helvetica, arial;
    font-size: 10pt;
    font-weight: bold;
    color: #000000;
    background-color: #aaaaaa;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #ff0000;
    vertical-align: bottom;
}
.listtitleright
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
    background-color: #aaaaaa;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #FFFFFF;
    vertical-align: bottom;
}
.listtitleimage
{
    color: #ff0000;
    background-color: #ffcc66;
}
.listdata
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}

.daddata
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}

.listdatascheduling
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}

.listdataschedulingUNDER
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #ff0019;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}

.listdataschedulingNUMGUARDS
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #c800fa;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}

.listdataschedulingADHOC
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #d2dcdc;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}

td.listdatascheduling:hover
{
    background: yellow;
}

input.schedmonthmove:hover
{
    border-top: 1px solid WHITE;
    border-left: 1px solid WHITE;
    border-right: 1px solid BLACK;
    border-bottom: 1px solid BLACK;
}

input.schedmonthmove
{
    border-top: 1px solid #EEEEEE;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;
}

.listdataasst
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #A0A0A0;
    border-style: solid groove groove ridge;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #FFFFFF;
    color: #000000;
    vertical-align: top;
}
.listdatanwb
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #ff0000;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #FFFFFF;
    color: #000000;
    vertical-align: top;
}
.listdatarightnwb
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ff0000;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #FFFFFF;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.nwbTRUNKIN
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #eeeeee;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #FFFFFF;
    color: Yellow;
    vertical-align: top;
}
.nwbTRUNKOUT
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #eeeeee;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #FFFFFF;
    color: Green;
    vertical-align: top;
}
.listdatagap
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #707070;
    border-style: solid;
    border-width: 1px;
    border-top-width: 1px;
    border-left-width: 0px;
    border-color: #FFFFFF;
    color: #000000;
    vertical-align: top;
}
.listdataright
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #cccccc;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}

.listdata2right
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #cccccc;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}

.listdatarightgap
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #808080;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
    border-bottom-width: 1px;
    border-color: #FFFFFF;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.listdatatop
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #cccccc;
    border-style: solid;
    border-width: 0px;
    border-right-width: 1px;
    border-color: #FFFFFF;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.listdatabottom
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #cccccc;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #FFFFFF;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.listdatatopright
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #cccccc;
    border-style: solid;
    border-width: 0px;
    border-color: #FFFFFF;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.listdataimage
{
    color: #FFFFFF;
    background-color: #cccccc;
}
.listdata2
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #ffffff;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}
.daddata2
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #cccccc;
    color: #000000;
    vertical-align: top;
}
.daddata2right
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #cccccc;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}

.listdata2right
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #cccccc;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.listdata2image
{
    color: #FFFFFF;
    background-color: #cccccc;
}
input.listdata
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    color: #000000;
    vertical-align: top;
}
select.listdata
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    color: #000000;
    vertical-align: top;
}
.listtext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #cccccc;
    font-weight: normal;
    padding: 0px;
    color: #000000;
}
.dadtext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    font-weight: normal;
    padding: 0px;
    color: #000000;
}
.listfooter
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    color: #000000;
    vertical-align: top;
}
.listfooterleft
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #cccccc;
    color: #000000;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-color: #FFFFFF;
    vertical-align: top;
}
.yellow
{
    background-color: #ffffce;
}

.remove
{
    background-color: #adaaad;
}
.listfooter2
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    color: #000000;
    vertical-align: top;
}
.listfooterleft2
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #606060;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-bottom-width: 0px;
    border-color: #FFFFFF;
    color: #000000;
    vertical-align: top;
}
.listfooterimage
{
    color: #FFFFFF;
    background-color: #808080;
}
/* Customer Dayjob style for 'mouseover' data */
.dayjob
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #cccccc;
    border-style: solid;
    border-width: 0px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-color: #FFFFFF;
    color: #000000;
}
/* Data Entry Form Styles */
.formbox
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-color: #ff0000;
    background-color: #eeeeee;
}
.formtitle
{
    font-family: verdana, helvetica, arial;
    font-size: 9pt;
    border-width: 0px;
    color: #ffffff;
    font-weight: bold;
    border-color: #FFFFFF;
    background-color: #808080;
    height: 20px;
}
.formlgtitle
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #ffffff;
    font-weight: bold;
    background-color: #808080;
}
.formtext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    font-weight: normal;
    padding: 4px;
    color: #000000;
}
.formtextbgblank
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    padding: 4px;
    color: #000000;
}
.formtextlow
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    font-weight: normal;
    color: #000000;
}
.formtextasst
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ffffff;
    font-weight: normal;
    padding: 2px;
    color: #000000;
}
.formlgtext
{
    font-family: verdana, helvetica, arial;
    font-size: 12pt;
    background-color: #707070;
    font-weight: bold;
    padding: 0px;
    color: #000000;
}
.formcaption
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    font-weight: bold;
    padding: 4px;
    text-align: right;
    color: #000000;
}
.formcaptionlow
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    font-weight: bold;
    text-align: right;
    color: #000000;
}
.formcaptionasst
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    font-weight: bold;
    padding: 1px;
    text-align: right;
    color: #000000;
}
.formcaptionleft
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    font-weight: bold;
    padding: 4px;
    text-align: left;
    color: #000000;
}
hr.formtext
{
    color: #ff0000;
    height: 2;
}
A:link.formtitle
{
    color: #FFFFFF;
}
A:visited.formtitle
{
    color: #FFFFFF;
}
A:active.formtitle
{
    color: #FFFFFF;
}
A:hover.formtitle
{
    color: #ff0000;
    text-decoration: none;
}
input.formbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #101010;
    background-color: #ffcc33;
    border-color: #ff0000;
    border-width: 1px;
    width: 100px;
}
button.formbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    background-color: #ffcc33;
    border-color: #ff0000;
    border-width: 1px;
    width: 100px;
}
input.submitbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    background-color: #ffcc33;
    color: #000000;
    border-color: #ff0000;
    border-width: 1px;
    width: 100px;
}
input.widesubmitbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    background-color: #ffcc33;
    color: #000000;
    border-color: #ff0000;
    border-width: 1px;
    width: 170px;
}
button.selectbutton
{
    background-color: #ff0000;
    height: 25px;
    width: 25px;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    font-weight: bolder;
    color: #000000;
    border: 2px solid;
    border-color: #4C7299 #334C66 #334C66 #4C7299;
}
input.disabledbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bolder;
    background-color: #ff0000;
    color: #979797;
    border-color: #ff0000;
    border-width: 1px;
    width: 100px;
}
button.disabledbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bolder;
    background-color: #ff0000;
    color: #979797;
    border-color: #ff0000;
    border-width: 1px;
    width: 100px;
}
input.tripbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    background-color: #ffcc33;
    border-color: #ff0000;
    border-width: 1px;
    width: 100px;
}
/* {
	font-family: verdana, helvetica, arial;
	font-size: 8pt;
	font-weight: bolder;
	background-color: #000000;
	color: ff0000;
	border-color: #000000;
	border-width: 2px;
	width: 100px;
}
*/
button.tripbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bolder;
    background-color: #000000;
    color: #ff0000;
    border-color: #000000;
    border-width: 2px;
    width: 100px;
    background-image: none;
}
button.textbutton
{
    background-color: #ff0000;
    width: 100px;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #FFFFFF;
    border: 1px solid;
    border-color: #4C7299 #334C66 #334C66 #4C7299;
}
/* Other Styles */
.waitBox
{
    background-color: Silver;
    border: 1px solid Red;
    text-align: center;
    clip: rect(   );
    filter: DropShadow(Color='gray', OffX=5, OffY=5, Positive='true');
    cursor: wait;
    padding-top: 0px;
    padding-right: 1px;
    padding-bottom: 0px;
    padding-left: 15px;
}
.text
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #000000;
}
.smtext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #000000;
}
.fixedfont
{
    font-family: courier;
    font-size: 8pt;
}
.spltext
{
    font-family: courier new, courier, mono;
    font-size: 8pt;
    background-color: #eeeeee;
    color: #000000;
    vertical-align: top;
}
.treeviewbase
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #000000;
    border-color: #ff0000;
    background-color: #888888;
}
.treeviewMouseOverCell
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #000000;
    border-width: 1px;
    border-style: solid;
    border-color: #ff0000;
    background-color: #888888;
}
.treeviewMouseOverText
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #000000;
    border-color: #ff0000;
    background-color: #888888;
}
.treeviewMouseOutCell
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #000000;
    border-width: 1px;
    border-style: solid;
    border-color: Gray;
    background-color: transparent;
}
.treeviewMouseOutText
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #000000;
    border-color: #BDD5EB;
    background-color: transparent;
}
/* top Menu Styles */
.menu
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #ffffff;
    margin: 0pt;
    text-align: center;
    border-width: 0px;
    background-color: #ff0000;
}
A:link.menu
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: ##ffffff;
    background-color: #ff0000;
}
A:visited.menu
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: ##ffffff;
    background-color: #ff0000;
}
A:active.menu
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: ##ffffff;
    background-color: #ff0000;
}
A:hover.menu
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #0000ff;
    text-decoration: none;
    background-color: #ff0000;
}
/* Side Menu styles */
.menutitle
{
    font-family: verdana, helvetica, arial;
    font-size: 9pt;
    font-weight: bold;
    color: #ff0000;
    background-color: #707070;
}
.menuitem
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #ffffff;
    margin: 0pt;
    border-style: solid;
    border-width: 0px;
    border-top-width: 1px;
    border-color: #003063;
    background-color: #ff0000;
}
A:link.menuitem
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    border-width: 0px;
    color: #ffffff;
    background-color: #ff0000;
}
A:visited.menuitem
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    border-width: 0px;
    color: #ffffff;
    background-color: #ff0000;
}
A:active.menuitem
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    border-width: 0px;
    color: #ffffff;
    background-color: #ff0000;
}
A:hover.menuitem
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    border-width: 0px;
    color: #ffffff;
    text-decoration: none;
    background-color: #ff0000;
}
/* Drop Down Menu */
.DDMenu
{
    position: absolute;
    z-index: 60;
    visibility: hidden;
    border: 1px solid BLACK;
    padding: 0px;
    background-color: #cccccc;
    filter: alpha(Opacity=90);
}
.DDMenuLine
{
    height: 0;
    border-top: 1px solid #78ACFF;
    border-bottom: 1px solid #EAF2FF;
    margin: 2px 0px 2px 0px;
    font-size: 0mm;
}
.DDMenuItem
{
    font-family: verdana, helvetica, arial;
    color: BLACK;
    border: 1px solid #cccccc;
    padding: 3px 0px 3px 5px;
    font-size: 8pt;
    vertical-align: left;
    cursor: pointer;
    cursor: hand;
}
.DDMenuItemHover
{
    color: BLACK;
    font-size: 8pt;
    font-family: verdana, helvetica, arial;
    padding: 3px 0px 3px 5px;
    background: #ff0000;
    border: 1px solid #78ACFF;
    vertical-align: left;
    cursor: pointer;
    cursor: hand;
}
.DDMenuItemOn
{
    color: BLACK;
    font-size: 8pt;
    font-family: verdana, helvetica, arial;
    padding: 3px 0px 3px 5px;
    background: #ffcc77;
    border: 1px solid #78ACFF;
    vertical-align: left;
    cursor: pointer;
    cursor: hand;
}
.DDMenuItemGrey
{
    font-family: verdana, helvetica, arial;
    color: gray;
    border: 1px solid WHITE;
    filter: alpha(Opacity=90);
    padding: 3px 0px 3px 5px;
    font-size: 8pt;
    vertical-align: left;
}
.DDMenuImage
{
    display: inline;
    float: right;
    width: 3px;
    margin-right: 3px;
    margin-top: 6px;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBar
{
    background-color: #ff0000;
    border: 0px;
    padding: 2px;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
}
.DDMenuBarSeparator
{
    display: inline;
    font-size: 8pt;
    background-image: url(../Imagespagetitlesep.gif);
    background-repeat: no-repeat;
}
.DDMenuBarItem
{
    background-color: #ff0000;
    display: inline;
    border: 1px solid #ff0000;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    color: blue;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemHover
{
    display: inline;
    padding: 2px 5px 2px 5px;
    border-top: 1px solid WHITE;
    border-left: 1px solid WHITE;
    border-right: 1px solid BLACK;
    border-bottom: 1px solid BLACK;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: blue;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemClick
{
    display: inline;
    padding: 2px 5px 2px 5px;
    border: 1px solid #ff0000;
    text-decoration: none;
    color: blue;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemClickHover
{
    display: inline;
    padding: 2px 5px 2px 5px;
    border-top: 1px solid BLACK;
    border-left: 1px solid BLACK;
    border-right: 1px solid WHITE;
    border-bottom: 1px solid WHITE;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: blue;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemOn
{
    display: inline;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    border-top: 1px solid BLACK;
    border-left: 1px solid BLACK;
    border-right: 1px solid WHITE;
    border-bottom: 1px solid WHITE;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: blue;
    cursor: pointer;
    cursor: hand;
}
/* Drop Down Menu */
.DDMenu
{
    position: absolute;
    z-index: 100;
    visibility: hidden;
    border: 1px solid BLACK;
    padding: 1px;
    background: WHITE;
    filter: alpha(Opacity=90);
}
.DDMenuLine
{
    height: 0;
    border-top: 1px solid #78ACFF;
    border-bottom: 1px solid #EAF2FF;
    margin: 2px 0px 2px 0px;
    font-size: 0mm;
}
.DDMenuItem
{
    font-family: verdana, helvetica, arial;
    color: BLACK;
    border: 1px solid WHITE;
    padding: 3px 0px 3px 5px;
    font-size: 8pt;
    vertical-align: left;
    cursor: pointer;
    cursor: hand;
}
.DDMenuItemHover
{
    color: BLACK;
    font-size: 8pt;
    font-family: verdana, helvetica, arial;
    padding: 3px 0px 3px 5px;
    background: #EAF2FF;
    border: 1px solid #78ACFF;
    vertical-align: left;
    cursor: pointer;
    cursor: hand;
}
.DDMenuItemOn
{
    color: BLACK;
    font-size: 8pt;
    font-family: verdana, helvetica, arial;
    padding: 3px 0px 3px 5px;
    background: #EAF2FF;
    border: 1px solid #78ACFF;
    vertical-align: left;
    cursor: pointer;
    cursor: hand;
}
.DDMenuItemGrey
{
    font-family: verdana, helvetica, arial;
    color: gray;
    border: 1px solid WHITE;
    filter: alpha(Opacity=90);
    padding: 3px 0px 3px 5px;
    font-size: 8pt;
    vertical-align: left;
}
.DDMenuImage
{
    display: inline;
    float: right;
    width: 3px;
    margin-right: 3px;
    margin-top: 6px;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBar
{
    background-color: #ff0000;
    border: 0px;
    padding: 2px;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
}
.DDMenuBarItem
{
    background-color: #ff0000;
    display: inline;
    border: 1px solid #ff0000;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    color: #ffffff;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemHover
{
    display: inline;
    padding: 2px 5px 2px 5px;
    border-top: 1px solid WHITE;
    border-left: 1px solid WHITE;
    border-right: 1px solid BLACK;
    border-bottom: 1px solid BLACK;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #003399;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemClick
{
    display: inline;
    padding: 2px 5px 2px 5px;
    border: 1px solid #ff0000;
    text-decoration: none;
    color: #ffffff;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemClickHover
{
    display: inline;
    padding: 2px 5px 2px 5px;
    border-top: 1px solid BLACK;
    border-left: 1px solid BLACK;
    border-right: 1px solid WHITE;
    border-bottom: 1px solid WHITE;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #ffffff;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemOn
{
    display: inline;
    padding: 2px 5px 2px 5px;
    text-decoration: none;
    border-top: 1px solid BLACK;
    border-left: 1px solid BLACK;
    border-right: 1px solid WHITE;
    border-bottom: 1px solid WHITE;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #ffffff;
    cursor: pointer;
    cursor: hand;
}
.DDMenuBarItemDisabled
{
    background-color: #ff0000;
    display: inline;
    border: none;
    padding: 2px 6px 2px 6px;
    text-decoration: none;
    color: #666666;
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    cursor: pointer;
    cursor: hand;
}
/* Image Viewer */
.imagewindow
{
    margin: 0pt;
    border-style: solid;
    border-width: 1px;
    border-color: #003063;
    background-color: #FFFFFF;
}
.imagetitle
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #FFFFFF;
    margin: 0pt;
    padding: 2px;
    padding-left: 20px;
    padding-right: 20px;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #003063;
    background-color: #ff0000;
}
.imageborder
{
    border-width: 2px;
    border-color: #ff0000;
}
.imageprop
{
    padding: 10px;
}
A:link.imagetext
{
    color: #FFFFFF;
}
A:visited.imagetext
{
    color: #FFFFFF;
}
A:active.imagetext
{
    color: #FFFFFF;
}
A:hover.imagetext
{
    color: #ff0000;
    text-decoration: none;
}
/* report fonts */
.reptitle
{
    font-family: verdana, helvetica, arial;
    font-size: 10pt;
    font-weight: bold;
    color: #000000;
}
.repcriteria
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-style: italic;
    color: #000000;
}
.reptablehead
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #000000;
}
.reptabledata
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    text-decoration: none;
    color: #000000;
}
.reptablesmall
{
    font-family: verdana, helvetica, arial;
    font-size: 7pt;
    text-decoration: none;
    color: #000000;
}
/* Calendar Styles */
.minicalendar
{
    font-family: verdana, arial, helve ica;
    font-size: 8pt;
    color: ##000099;
    background-color: #ff0000;
}
A:link.minicalendar
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #FFFFFF;
    background-color: #ff0000;
}
A:visited.minicalendar
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #FFFFFF;
    background-color: #ff0000;
}
A:active.minicalendar
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #FFFFFF;
    background-color: #ff0000;
}
A:hover.minicalendar
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    color: #ff0000;
    text-decoration: none;
    background-color: #ff0000;
}
.datewarn
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FF0000;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #FF0000;
    color: #000000;
    vertical-align: top;
}
.datewarnright
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    background-color: #FF0000;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #FF0000;
    color: #000000;
    vertical-align: top;
}
.datehigh
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ff0000;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #FF0000;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.datehighgap
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ff0000;
    border-style: solid;
    border-width: 1px;
    border-left-width: 0px;
    border-color: #FF0000;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.datehighright
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ff0000;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #FF0000;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.datehighrightgap
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #a3c1e0;
    border-style: solid;
    border-width: 1px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-color: #FF0000;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.datemonth
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #ff0000;
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-left-width: 0px;
    border-color: #FF0000;
    color: #cccccc;
    font-weight: normal;
    vertical-align: top;
}
.datemonthright
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #e8f0f7;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #FF0000;
    color: #000000;
    font-weight: normal;
    vertical-align: top;
}
.formtexthigh
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #a3c1e0;
    font-weight: normal;
    padding: 4px;
    color: #000000;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 1px;
    border-color: #FF0000;
}
.calBase
{
    background-color: #ffffff;
    border: 2px solid #ff0000;
    width: 50px;
}
.calTitle
{
    background-color: #ff0000;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    color: #000099;
}
.calDay
{
    background-color: #ccddee;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    color: #000099;
}
.calWeek
{
    background-color: #ff0000;
    background-image: url(../images/week.gif);
}
.calLeft
{
    background-color: #ff0000;
    background-image: url(../images/calleft.gif);
}
.calRight
{
    background-color: #ff0000;
    background-image: url(../images/calright.gif);
}
.calTodayDay
{
    background-color: #cccccc;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    color: #000099;
}
.calCurrentDay
{
    background-color: #ff0000;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    color: #000099;
}
.calInactiveDay
{
    background-color: #cccccc;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    color: #FFFFFF;
}
.calHover
{
    background-color: #ff0000;
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 8pt;
    color: #000099;
    text-decoration: none;
}
/* TAB FOLDER STYLE */
.tab
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #aaaaaa;
    padding: 2px 0px 6px 0px;
    font-weight: normal;
}
.tabNoDec
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #aaaaaa;
    padding: 2px 0px 6px 0px;
    font-weight: normal;
    text-decoration: underline;
}
a.tab:hover
{
    background-color: #BDDEFF;
    color: #000000;
    text-decoration: none;
}
a.tabNoDec:hover
{
    background-color: #ff0000;
    color: #000000;
    text-decoration: none;
}
.activetab
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: normal;
    padding: 2px 0px 6px 0px;
    color: #000000;
    background-color: #ff0000;
}
a.activetab
{
    color: #000000;
    background-color: #BDDEFF;
}
a.activetab:link
{
    color: #000000;
}
a.activetab:visited
{
    color: #000000;
}
a.activetab:hover
{
    background-color: #BDDEFF;
    color: #000000;
}
/* ONLINE EDITOR STYLES */
.body
{
    font-weight: normal;
    font-size: 11px;
    color: #a3c1e0;
    background-color: #a3c1e0;
    font-family: arial, verdana, helvetica, sans-serif;
    text-decoration: none;
}
.bodybold
{
    font-weight: bold;
    font-size: 11px;
    color: #004173;
    font-family: arial, helvetica, sans-serif;
}
.CharText
{
    font-size: 15px;
    width: 25px;
    color: aqua;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text45
{
    font-size: 11px;
    width: 45px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text50
{
    font-size: 11px;
    width: 50px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text60
{
    font-size: 11px;
    width: 60px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text70
{
    font-size: 11px;
    width: 75px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text80
{
    font-size: 11px;
    width: 80px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text90
{
    font-size: 11px;
    width: 90px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text120
{
    font-size: 11px;
    width: 120px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text150
{
    font-size: 11px;
    width: 150px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text220
{
    font-size: 11px;
    width: 220px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
.Text250
{
    font-size: 11px;
    width: 250px;
    color: #333333;
    font-family: arial, verdana, helvetica, sans-serif;
}
A.navlink
{
    font-size: 11px;
    color: #ffffff;
    font-style: normal;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none;
}
A.navlink:active
{
    font-size: 11px;
    color: #ffffff;
    font-style: normal;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none;
}
A.navlink:visited
{
    font-size: 11px;
    color: #ffffff;
    font-style: normal;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: none;
}
A.navlink:hover
{
    font-size: 11px;
    color: #ffffff;
    font-style: normal;
    font-family: verdana, helvetica, arial, sans-serif;
    text-decoration: underline;
}
A.bodylink
{
    font-weight: normal;
    font-size: 11px;
    color: #004173;
    font-style: normal;
    font-family: arial, helvetica, sans-serif;
    text-decoration: underline;
}
A.bodylink:active
{
    font-weight: normal;
    font-size: 11px;
    color: #004173;
    font-family: arial, helvetica, sans-serif;
    text-decoration: underline;
}
A.bodylink:visited
{
    font-weight: normal;
    font-size: 11px;
    color: #004173;
    font-family: arial, helvetica, sans-serif;
    text-decoration: underline;
}
A.bodylink:hover
{
    font-weight: normal;
    font-size: 11px;
    color: #004173;
    font-family: arial, helvetica, sans-serif;
    text-decoration: underline;
}
.navheading
{
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    font-family: arial, helvetica, sans-serif;
    text-decoration: none;
}
.heading1
{
    font-weight: bold;
    font-size: 18px;
    color: #004173;
    font-family: arial, helvetica, sans-serif;
    text-decoration: none;
}
.heading2
{
    font-weight: normal;
    font-size: 15px;
    color: #577cc7;
    font-family: arial, helvetica, sans-serif;
    text-decoration: none;
}
.sectiontitle
{
    font-weight: bold;
    font-size: 18px;
    color: #003366;
    font-style: normal;
    font-family: arial, verdana, helvetica, sans-serif;
}
.bevel3
{
    border: 0px;
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    background-color: #a3c1e0;
}
b4
{
    background-color: #dad9d9;
}
.b5
{
    background-color: #c0d1fa;
}
.toolbutton
{
    border-right: #a3c1e0 1px solid;
    border-top: #a3c1e0 1px solid;
    border-left: #a3c1e0 1px solid;
    cursor: hand;
    border-bottom: #a3c1e0 1px solid;
}
.toolbutton2
{
    border-right: #a3c1e0 1px solid;
    border-top: #a3c1e0 1px solid;
    filter: ALPHA(OPACITY=30);
    border-left: #a3c1e0 1px solid;
    border-bottom: #a3c1e0 1px solid;
}
A.button
{
    border-right: #000000 1px solid;
    border-top: #000000 1px solid;
    font-weight: bold;
    font-size: 15px;
    border-left: #000000 1px solid;
    width: 20px;
    color: #000000;
    padding-top: 0px;
    border-bottom: #000000 1px solid;
    font-style: normal;
    font-family: Arial, Helvetica, sans-serif;
    height: 15px;
    background-color: #d4d0c8;
    text-align: center;
    text-decoration: none;
}
A.button:hover
{
    background-color: #e8e4dd;
}
.buttonbg
{
    border-right: #822100 1px solid;
    border-top: #ff784a 1px solid;
    border-left: #ff784a 1px solid;
    border-bottom: #993300 1px solid;
    background-color: #cc3300;
}
.toggle
{
    border-right: #cccccc 1px dotted;
    border-top: #cccccc 1px dotted;
    border-left: #cccccc 1px dotted;
    border-bottom: #cccccc 1px dotted;
}
.hide
{
    display: none;
    visibility: hidden;
}
.iframe
{
    border-right: #ff0000 1px solid;
    border-left: #ff0000 1px solid;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
    width: 100%;
    padding-top: 5px;
    background-color: #a3c1e0;
}
.toolbar
{
    border-right: #ff0000 1px solid;
    border-top: #ff0000 1px solid;
    border-left: #ff0000 1px solid;
}
.status
{
    background-color: #ccddee;
    border: 0px;
}
.imagelink
{
    font-weight: normal;
    font-size: 8pt;
    color: black;
    font-family: Arial;
    text-decoration: underline;
}
.err
{
    font-weight: bold;
    font-size: 8pt;
    color: red;
    font-family: Arial;
}
.popup
{
    background-color: #ccddee;
}
/* Popup Window Styles */
.clientArea
{
    background-color: #CCDDEE;
}
.captionBar
{
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #0f48a8;
    padding: 2px 0px 0px 4px;
}

.windowStyle
{
    background-color: #CCDDEE;
    border: 3px solid #0f48a8;
}
.baseWindowStyle
{
    border-top: 1px solid #CCCCCC;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #999999;
    border-left: 1px solid #CCCCCC;
}

.captionBarDisabled
{
    font-family: verdana, helvetica, arial, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #D4D0C8;
    background-color: #A8A8A8;
    padding: 2px 0px 0px 4px;
    background-image: url(../images/windowCaptionDisabled.jpg);
    background-repeat: repeat-y;
}
.buttonClose
{
    background-image: url(../images/buttonClose.gif);
}
.popupSelectionArea
{
    overflow: auto;
    height: auto;
    width: 400px;
}
.popupSelectionScroll
{
    height: 40px;
}
.shadowWindowStyle
{
    background-color: #666666;
    border: 3px solid #666666;
}

/* banner styles */
.bannerbox
{
    border-style: solid;
    border-width: 1px;
    border-top-width: 0px;
    border-color: #ff0000;
    background-color: #707070;
}
.bannertext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #aaaaaa;
    font-weight: normal;
    padding: 4px;
    color: #FFFFFF;
    vertical-align: top;
}
.formlargetext
{
    font-family: verdana, helvetica, arial;
    font-size: x-large;
    background-color: #eeeeee;
    font-weight: bold;
    padding: 4px;
    color: #000000;
}
.bannercaption
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #aaaaaa;
    font-weight: bold;
    text-align: right;
    padding: 4px;
    color: #FFFFFF;
    vertical-align: top;
}

/* viper ToolTip styles */
div.tooltip
{
    display: none;
    position: absolute;
    max-width: 350px;
    width: expression(this.offsetWidth > 350 ? 350 : true); /* no max-width on IE6 */
    border: solid 1px black;
    z-index: 100;
    padding: 2px 10px 2px 10px;
    font-family: verdana;
    font-size: 11px;
    background-color: lightyellow;
    filter: alpha(opacity=90);
    filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=3, OffY=3, Color='gray', Positive='true');
    opacity: 0.9;
    -moz-opacity: 0.9;
}
.curveytopleft
{
    background-image: url(../Images/curvetopleft.gif);
    background-repeat: no-repeat;
}
.curvetopright
{
    background-image: url(../Images/curvetopright.gif);
    background-repeat: no-repeat;
}
.systemimg
{
    background-image: url(../Images/system.gif);
    background-repeat: no-repeat;
}
.RelogGridButton
{
    width: 120px;
}
.TripTableformtext
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    background-color: #eeeeee;
    font-weight: normal;
    color: #000000;
}
input.nowidthformbutton
{
    font-family: verdana, helvetica, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #101010;
    background-color: #ffcc33;
    border-color: #ff0000;
    border-width: 1px;
}
.DivHeight
{
    height: 150px;
    overflow: auto;
}
.errorMsg
{
	color: #FF0000;
}